 .show-all{
    position: absolute;
    bottom: 50px;
    left: 10px;
    padding: 10px;
    background: #efe47a;
 }
 .show-all li a{
      display: block;
      font-size: 16px;
      font-weight: 700;
      color: #202020;
      line-height: 35px;
      text-transform: uppercase;
     
 }
 .show-all li a:hover {
     color: #f5d730;
 }

.single-product-content .single-product-description .share i a:hover {
  border-color: #202020;
  color: white !important; 
}

.shop-sidebar .media{
  padding: 10px 15px;
  border-bottom: 1px solid #dddddd;
  
}

@media only screen and (min-width: 993px) {
    .main-container {
      min-width: 1470px;
    }
    .other-submenu{
      width: 450px !important;
    }

     .machine-submenu {
         width: 450px !important;
     }
}